[SPEED_INDICATOR]
OBJECT_NAME=ARROW_SPEED
ZERO=0
STEP=0
[RPM_INDICATOR]
OBJECT_NAME=ARROW_RPM
ZERO=0
MIN_VALUE=0
STEP=0.034
OBJECT_NAME_MAX=
LUT=(0=0|4000=120|8000=226)

[FUEL_INDICATOR]
OBJECT_NAME=ARROW_FUEL
ZERO=0
MIN_VALUE=0
STEP=1.45
[WATER_TEMP]
OBJECT_NAME=ARROW_WATER_TEMP
ZERO=0
STEP=-1.414286
MIN_VALUE=50
LUT=(50=9|120=99)
